@media (min-width:320px) and (max-width:600px) {
	.tax-product_cat .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    background: none repeat scroll 0 0 #535353;
		width:100%;
}

}
@media (min-width:769px) and (max-width:1200px) {
	.tax-product_cat .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    background: none repeat scroll 0 0 #535353;
		width:48% !important;
}

}
